<Stats BUILD_NAME="Noita-Build-Aug 12 2024-21:48:01" >

  <stats biomes_visited_with_wands="4" damage_taken="12.226" dead="1" death_count="0" death_pos.x="1835.65" death_pos.y="4008.79" enemies_killed="78" gold="1119" gold_all="1749" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="23" kicks="16" killed_by=" | 爆炸" killed_by_extra="" places_visited="4" playtime="1581.63" playtime_str="0:26:21" projectiles_shot="568" streaks="0" teleports="0" wands_edited="6" world_seed="1513996015" >

  </stats>

  <biome_baseline biomes_visited_with_wands="3" damage_taken="6.524" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="59" gold="709" gold_all="1339" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="18" kicks="14" killed_by="" killed_by_extra="" places_visited="3" playtime="1117.37" playtime_str="0:18:37" projectiles_shot="311" streaks="0" teleports="0" wands_edited="6" world_seed="1513996015" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

    <E key="$biome_snowcave" value="1" >

    </E>

  </biomes_visited>

</Stats>

